<bugID>1387762<Summary>Status of Find bar settings are difficult to discern in dark theme</Summary><Description>Created attachment 8894120
Highlight All.png

User Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.78 Safari/537.36

Steps to reproduce:

activated the Find bar and selected "Highlight All".

See screenshot of Find bar. Can you tell whether "Highlight All" is enabled or not?


Actual results:

I couldn't tell whether any change occurred in the setting. Is "Highlight All" enabled or disabled? With Dark Theme, it's difficult to discern what state the setting is in.


Expected results:

As with Bug 1386919, Mozilla is making poor usability decisions with no consideration for people with visual disabilities. It should be clearly discernible whether a setting is enabled or not, and it is not in Dark Theme.</Description></bugID>